/*.btn {
  position: relative; 
  overflow: hidden;   
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all .15s ease-out;
}

.ripple {
  position: absolute;
  border-radius: 50%;
  transform: scale(0);
  animation: ripple-animation 0.6s linear;
  background-color: rgba(255, 255, 255, 0.5); 
  mix-blend-mode: overlay;
  pointer-events: none;
}

@keyframes ripple-animation {
  to {
    transform: scale(4);
    opacity: 0;
  }
}
*/
.btn-sq {
  transition: all .15s ease-out;
}

.btn-sq:hover {
  filter: brightness(1.2);
}

.btn-sq:active {
  /*box-shadow: 0 0 0 0.25rem rgba(240, 98, 37, 0.25) !important;*/
  background-color: rgba(240, 98, 37, 0.1) !important;
  color: #F06225 !important;
  border-color: #F06225 !important;
}

.btn-4 {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
  gap: 0.2px;
}

.btn-socials {
  display: inline-flex !important;
  transition: all .15s ease-out;
}

.btn-socials:hover {
  filter: brightness(1.2);
}

.btn-icon {
  width: 54px !important;
  height: 54px !important;
  padding: 0 !important;
}

.btn-icon .icon-large {
  width: 32px !important;
  height: 32px !important;
}

/*.btn-sq:active, .btn-socials:active, .btn:active {
  background-color: transparent !important;
  color: inherit !important;
  border-color: transparent !important;
  box-shadow: none !important;
  filter: brightness(1.2);
}*/

.form-control-wrapper {
  position: relative;
  display: block;
}

.form-control-wrapper .form-control {
  padding: 13px 13px 8px 13px !important;
  height: auto !important;
  background: transparent !important;
}

.form-control-wrapper .form-control:focus ~ .form-label,
.form-control-wrapper .form-control:not(:placeholder-shown) ~ .form-label {
  top: -5px;
  left: 8px;
  font-size: 12px;
  color: #ffffff;
  border-color: #F06225;
}

.form-control-wrapper .form-label  {
  position: absolute;
  left: 16px;
  top: 16px;
  padding: 0 4px;
  font-size: 14px;
  line-height: 1;
  background-color: var(--tblr-card-bg) !important;
  color: var(--tblr-muted);
  transition: all .15s ease-out;
  pointer-events: none;
}
.form-check-input:focus {
  box-shadow: 0 0 0 0.25rem rgba(240, 98, 37, 0.25) !important;
  border-color: #F06225 !important;
}
.form-check-input:checked {
  box-shadow: 0 0 0 0.25rem rgba(240, 98, 37, 0.25) !important;
  background-color: #F06225 !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active {
  -webkit-background-clip: text;
  -webkit-text-fill-color: #ffffff !important;
  transition: background-color 5000s ease-in-out 0s; 
  box-shadow: inset 0 0 20px 20px var(--tblr-card-bg) !important; 
}
.form-control:focus {
  box-shadow: none !important;
  border-color: #F06225;
}